Show / Hide Table of Contents

# Enum Manager.RenderViews

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Render

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum RenderViews : uint

### Fields

Name | Description
--- | ---
Environment |
Main |
OffscreenRenderer0 |
OffscreenRenderer1 |
OffscreenRenderer2 |
OffscreenRenderer3 |
OmniShadow0 |
OmniShadow1 |
OmniShadow10 |
OmniShadow11 |
OmniShadow12 |
OmniShadow13 |
OmniShadow14 |
OmniShadow15 |
OmniShadow16 |
OmniShadow17 |
OmniShadow18 |
OmniShadow19 |
OmniShadow2 |
OmniShadow20 |
OmniShadow21 |
OmniShadow22 |
OmniShadow23 |
OmniShadow3 |
OmniShadow4 |
OmniShadow5 |
OmniShadow6 |
OmniShadow7 |
OmniShadow8 |
OmniShadow9 |
Unused |
View25 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()